package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.ContaCargos;

import java.util.List;

public interface ContaCargosFacadeLocal {

    void create(ContaCargos contaCargos);

    void edit(ContaCargos contaCargos);

    void remove(ContaCargos contaCargos);

    ContaCargos find(Object id);

    List<ContaCargos> findAll();

    List<ContaCargos> findRange(int[] range);

    int count();

}
